@media (min-width:1200px){
    .dropdown:hover .dropdown-menu{
        display: block;
        -webkit-animation:fadeInUp 400ms;
        animation: fadeInUp 400ms;
    }
    #portfolio .row {
        margin-left: -10px;
        margin-right: -10px;
    }
}

@media (min-width:992px) and (max-width:1199px){
    .dropdown:hover .dropdown-menu{
        display: block;
        -webkit-animation:fadeInUp 400ms;
        animation: fadeInUp 400ms;
    }
    #listOfNavigation ul li{
        margin-left: 10px !important;
    }
    #listOfNavigation{
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .list-inline li{
        margin-right: 0 !important;
 }
    .tab-wrap .media .parent.pull-left{
        clear: both;
        width: 100%;
    }
    .tab-wrap .media .parent.media-body{
        clear: both;        
    }
    .recent-work-wrap .recent-work-inner h3 a {
        font-size: 20px;
    }
    .recent-work-wrap .overlay {
        padding: 15px;
    }
    #portfolio .row {
        margin-left: -10px;
        margin-right: -10px;
    }
    .recent-work-wrap .overlay .preview {
        line-height: inherit;
    }
}

@media (min-width:768px) and (max-width:991px){
      .dropdown:hover .dropdown-menu{
        display: block;
        -webkit-animation:fadeInUp 400ms;
        animation: fadeInUp 400ms;
    }
    #listOfNavigation ul li{
        margin-left: 0px !important;
    }
    #listOfNavigation{
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .list-inline li{
        margin-right: 0 !important;
 }
    .tab-wrap .media .parent.pull-left{
        clear: both;
        width: 100%;
    }
    .tab-wrap .media .parent.media-body{
        clear: both;        
    }
    .recent-work-wrap .overlay {
        padding: 15px;
    }
    .recent-work-wrap .recent-work-inner h3 a {
        font-size: 20px;
    }
}

@media (max-width:767px){
    .container>.navbar-header,
    .container>.navbar-collapse{
        margin-left: 0 !important;
    }
    #listOfNavigation ul li{
        margin-left: 0 !important;;
    }
    .search-form:hover{
    width: 120px !important;    
  }
    .navbar {      
        -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
        transition: background .5s ease-in-out,padding .5s ease-in-out;
    }
    .navbar-nav li a{
         max-width: 120px !important;
    }
    .navbar-nav>li{
        padding-bottom: 0 !important;
    }
    .dropdown-menu li a{
        max-width: 120px !important;
    }
    .tab-wrap .media .parent.pull-left{
        clear: both;
        width: 100%;
    }
    .tab-wrap .media .parent.media-body{
        clear: both;        
    }
    .portfolio-item,
    #recent-works .col-xs-12.col-sm-4.col-md-3 {
        padding: 0 15px;
    }
    #feature .quality-description{
        line-height: 30px !important;
    }
}